body {
	background: #CCCC99;
	color: #000000;
}
body,ul,td,th,h1,h2,h3,h4,h5,p {
	font-family: Georgia, "Times New Roman", Times, serif;
}
table#container {
	margin: auto;
	padding: 0px;
	background: #FFFFFF;
	width: 960px;
}
td#nav {
	border: 2px solid #666633;
	padding: 3px 15px;
	text-align: center;
	background: #666633;
	color: #FFFFFF;
}
td#nav a {
	color: #FFFFFF;
}
td#content {
	border: 2px solid #666633;
	padding: 15px;
}
div#contact {
	font-size: smaller;
	text-align: center;
}
#contact h2 {
	margin:4px;
	padding:0px;
}
div#maintitle {
	text-align: center;
}
td.sprice {
	padding: 0px 3px;
	font-weight: bold;
	text-align: right;
}
td.sname {
	padding: 0px;
}
td.sdesc {
	padding: 0px;
	vertical-align: top;
}
table.sitem {
	margin: 10px 0px;
}
.smaller {
	font-size: smaller;
}
